Package twisted :: Package python :: Module log :: Class FileLogObserver |
[frames | no frames]

## Class FileLogObserver

Log observer that writes to a file-like object.

Method Summary
| `__init__(self, f)`
| `emit(self, eventDict)`
| ``start`(self)` Start observing log events.
| ``stop`(self)` Stop observing log events.

Method Details

### start(self) Start observing log events.

### stop(self) Stop observing log events.

Generated by Epydoc 2.0 on Sat Oct 25 00:54:59 2003 | http://epydoc.sf.net